Remove providers from contract service facility
Removes the specified provider IDs from the contract service facility. Returns a 404 if any of the provided IDs are not currently associated.
Authentication
AuthorizationBearer
OAuth authentication of the form <token>.
Path parameters
contract_id
contract_service_facility_id
Request
This endpoint expects an object.
provider_ids
Provider IDs to remove from the contract service facility. Max 100,000 per request.
Response
This endpoint returns an object.
provider_count
The total number of providers currently associated with this contract service facility
Errors
404
Entity Not Found Error
422
Unprocessable Entity Error